Subject: Re: [I2nsf] some questions to draft-ietf-i2nsf-sdn-ipsec-flow-protection-02

From: Rafa Marin-Lopez <[email-masked]>
Date: Fri, 13 Jul 2018 17:55:03 +0200

Dear Linda:

> El 13 jul 2018, a las 16:55, Linda Dunbar <[email-masked]> escribió:
> 
> Rafa and Gabriel, 
>  
> I have some questions to your draft: 
>  
> Section 5.1: first sentence:  What does “NSF ships in IKEv2” mean?  Do you mean NSF supports IKEv2?

Yes, it means that NSF supports IKEv2. Thanks for the comment. We will rephrase this sentence
>  
> Section 6.1: the SPD model has “Start address and End address” for Local and remote address. Why not just simple “Address”? What is the “Start Address” or “Start Port”?

We have defined a range. This range also appears in RFC 4301 as:

IPv4Range ::= SEQUENCE {    -- close, but not quite right ...
           ipv4Start   OCTET STRING (SIZE (4)),
           ipv4End     OCTET STRING (SIZE (4)) }

And here

"SPD entries were redefined to provide more flexibility.  Each SPD
     entry now consists of 1 to N sets of selectors, where each selector
     set contains one protocol and a "list of ranges" can now be
     specified for the Local IP address, Remote IP address…”

Hope this helps.

Best Regards.

> Thank you very much, 
> Linda Dunbar

---

From: Linda Dunbar <[email-masked]>
Date: Fri, 13 Jul 2018 14:55:58 +0000

Rafa and Gabriel,

Section 5.1: first sentence:  What does "NSF ships in IKEv2" mean?  Do you mean NSF supports IKEv2?

Section 6.1: the SPD model has "Start address and End address" for Local and remote address. Why not just simple "Address"? What is the "Start Address" or "Start Port"?

Thank you very much,

Linda Dunbar